
<?php 

		$APIkey = $_POST['APIkey']; 
		$secretkey = $_POST['mid'];
		$contractCode = $_POST['others'];
		
	if(!empty($APIkey) && !empty($secretkey)  ) {	
		
		
	$sql_store = mysqli_query($conn,
	
	"UPDATE glade_api SET APIkey ='$APIkey',mid ='$secretkey',others ='$contractCode'");	

echo "<div class='alert alert-info'>Settings saved</div>";
	}else{
		
echo "<div class='alert alert-danger'>Field cannot be empty</div>";		
		}
		
	
?>